#blocCentral H1{padding:0;}

  * HTML FORM P.attention{height:40px;}

  * HTML #blocCentral FORM.cadre .champ INPUT{width:50%;}
  *+HTML #blocCentral FORM.cadre .champ INPUT{width:51%;}

  * HTML #blocCentral FORM.cadre .ligne INPUT{width:75%;}
  *+HTML #blocCentral FORM.cadre .ligne INPUT{width:75.8%;}

#blocCentral form.cadre .champ select.jour{width:47px;}
#blocCentral form.cadre .champ select.mois{width:77px;}
#blocCentral form.cadre .champ select.annee{width:57px;}

#blocCentral form.cadre #cp{
	width:50%;}

#blocCentral FORM.cadre{
    margin-top:7px;
    margin-bottom:10px;}

#blocCentral FORM.cadre EM{
    position:absolute;
    bottom:10px;
    left:10px;
    color:#555;
    margin:0;
    font-size:9px;
} * HTML #blocCentral FORM.cadre EM{position:relative;top:16px;margin-bottom:-20px;}

  * HTML #blocCentral FORM.cadre .boutons{padding-right:10px;}


#message #cadreMsg{background:white url(../images/telephone.png) no-repeat 115px 46px;}

#message H1{font-size:24px;text-align:left;margin:0;}

#message FORM{text-align:left;}

  * HTML #message FORM P{margin:5px 0;}
  *+HTML #message FORM P{margin:5px 0;}

#message FORM FIELDSET{padding:8px 5px 48px 5px;}

#message FORM .champ{margin-bottom:2px;}

#message FORM .champ LABEL{font-weight:bold;}

#message FORM .champ #tel{margin-left:5px;margin-right:10px;width:156px;}

#message FORM .champ #heure{margin-left:83px;width:160px;height:19px;}
  * HTML #message FORM .champ #heure{width:162px;}
  *+HTML #message FORM .champ #heure{width:162px;}

#message FORM .champ EM{color:#aaa;margin:0;position:absolute;bottom:62px;left:32px;width:300px;font-size:9px;}
  * HTML #message FORM .champ EM{bottom:72px;}
  *+HTML #message FORM .champ EM{bottom:72px;}

#message FORM .btn{position:absolute;bottom:10px;right:23px;padding:0px 20px 1px;}
  * HTML #message FORM .btn{bottom:20px;}
  *+HTML #message FORM .btn{bottom:20px;}

#message .close{position:absolute;bottom:10px;right:120px;}
  * HTML #message .close{bottom:20px;}
  *+HTML #message .close{bottom:20px;}
  
#blocCentral form.cadre #jeuneFemmeTitu{width:150px;}
#blocCentral #adresseBloc{
    margin:10px 200px -10px;
}

#adresse{color:#F47C1B;font-weight:bold;text-align:center;}
#liste LI{list-style-type:decimal;}

#blocCentral #imageCaptcha{margin-left:-302px;margin-top:5px;}
  * HTML #blocCentral #imageCaptcha{margin-left:-305px;margin-top:5px;}
  
#blocCentral #captcha{width:50px;margin-left:5px;}
  * HTML #blocCentral #captcha{width:40px;margin-left:1px;}
  
#blocCentral #imageRefreshCaptcha{cursor:pointer;}
    * HTML #blocCentral #imageRefreshCaptcha{cursor:pointer;margin-left:-125px;}
    
#blocCentral FORM.cadre .ligneCaptcha LABEL{width:37%;}
    
#blocCentral form.cadre .ligneCaptcha{clear:both;height:60px;width:100%;}
    * HTML #blocCentral form.cadre .ligneCaptcha{clear:both;width:100%;margin-left:-1px;}
    
#blocCentral form.cadre .ligneCaptcha2{clear:both;height:100%;width:100%;margin-left:-36px;}
    * HTML #blocCentral form.cadre .ligneCaptcha2{clear:both;width:100%;margin-left:-18px;}

/*////////////////////////////////////////BLOC CENTRAL///////////////////////////////////////*/


#blocCentral form.cadre .champ select.mois{
    width:72px;}

#blocCentral FORM.cadre .champRadio LABEL.radio{
    margin-right:13px;}

#blocCentral > div a{
    display:inline-block;
    width:133px;}

